#------------------------------------------------------------
#
# $Id: conf.accurate.conf,v 1.1 2000/07/01 20:04:14 yamauchi Exp $
#	R^2mark : (M\pi)^2 config file 
#	Copyright (C) 2000 YAMAUCHI Hitoshi »³Æâ ÀÆ
# 
#------------------------------------------------------------
# Option
#------------------------------------------------------------
settype DebugMode          = Off
settype VerboseMode        = Off
settype ShowReadData       = Off
settype ShowObjNumInSubSpc = Off
#------------------------------------------------------------
# Input files
#------------------------------------------------------------
setname SpaceParamFile      = ../../../dataset/conf.s64.mpi2.spc
setname SysinfoParamFile    = sysinfo
setname ViewFile            = conf.accurate.view
setname MaterialFile        = ../../../dataset/conf.s64.mpi2.mat
setname GeometryFile        = ../../../dataset/conf.s64.nosph.mpi2.geo
# setname VolumeInfileListFile = noread_volume.infile.list
# setname PCMdistanceFile      = noread_distfile
#------------------------------------------------------------
# Output files
#------------------------------------------------------------
# setname RadiosityResultFile    = radout
settype RadiosityIFileOut        = Off
# settype RadiosityIFileOut        = On
# setname RadiosityIFileBaseName   = outrad
# setnum  RadiosityIFileOutParam   = 1 101 10
# settype RadiosityIFileType       = BothRadiosity
settype SaveOutFileType          = ppm
setname SaveOutFile              = conf.accurate.ppm
settype ImmediateImageOut        = Off
#------------------------------
# for profiling monitor : In this benchmark, all switch is off.
#------------------------------
settype OutputProfileTrace      = Off
settype ProgramMarker           = Off
settype CalcTotalUnshotRadiosityEnergy = Off
setname ProfileMonBasename      = noprofiling
